SLANGD(1)

NAME
slangd - language server for the Slang shading language

SYNOPSIS
slangd [OPTIONS]

DESCRIPTION
slangd is a Language Server Protocol (LSP) implementation for the Slang shading language. It provides code completion, diagnostics, and editor integration for Slang source files.

This program is part of the Slang project. For full documentation, please see: https://shader-slang.com

SEE ALSO
slangc(1), slangi(1)